/* *****************************************************

     WHMCS Printable Invoice CSS Stylesheet
     Created: 1st September 2011
     Last Updated: 20th November 2011
     Version: 1.3

     This file is part of the WHMCS Billing Software
       http://www.whmcs.com/

***************************************************** */

body,td,input,select {
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
}

form {
    margin: 0px;
}

a {
    font-size: 14px;
    color: #1E598A;
    padding: 10px;
}

a:hover {
    text-decoration: none;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}

.wrapper {
    margin: 0 auto;
    padding: 10px 20px 70px 20px;
    width: 600px;
    background-color: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

.header {
    margin: 0 0 15px 0;
    width: 100%;
}

.addressbox {
    height: 100px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
    overflow: auto;
}

table.items {
    width: 100%;
    background-color: #ccc;
    border-spacing: 0;
    border-collapse: separate;
    border-left: 1px solid #ccc;
}

table.items tr.title td {
    margin: 0;
    padding: 2px 5px;
    line-height: 16px;
    background-color: #efefef;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
    font-size: 12px;
    font-weight: bold;
}

table.items td {
    margin: 0;
    padding: 2px;
    line-height: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
}

table.items tr:last-child td {
    border-bottom: 1px solid #ccc;
}

.row {
    margin: 15px 0;
}

.title {
    font-size: 16px;
    font-weight: bold;
}

.subtitle {
    font-size: 13px;
    font-weight: bold;
}

.unpaid {
    font-size: 16px;
    color: #cc0000;
    font-weight: bold;
}

.paid {
    font-size: 16px;
    color: #779500;
    font-weight: bold;
}

.refunded {
    font-size: 16px;
    color: #224488;
    font-weight: bold;
}

.cancelled {
    font-size: 16px;
    color: #cccccc;
    font-weight: bold;
}

.collections {
    font-size: 16px;
    color: #ffcc00;
    font-weight: bold;
}

.creditbox {
    margin: 0 auto 15px auto;
    padding: 10px;
    border: 1px dashed #cc0000;
    font-weight: bold;
    background-color: #FBEEEB;
    text-align: center;
    width: 95%;
    color: #cc0000;
}